<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>hoja2ej4</title>
</head>
<body>
	esto esta escrito en HTML <br/>
	<script type="text/javascript">
		document.write("Esto esta escrito en Javascript");
		document.write("<br/>");
	</script>
	Ahora continuo escribiendo en HTML 
</body>
</html>